// Master include
#include "..\Main\Server.h"

// Functions
void function_start_server();
void function_end_server();

// Extern variables
sockaddr_in	server_address;
sockaddr	server_socket_address;
SOCKET		server_socket;